/*
 Theme Name:   Bassendean
 Description:  Bassendean Avada Child Theme 
 Template:     Avada
 Version:      1.0.0 
 Text Domain:  avada-child
*/
@import 'https://fonts.googleapis.com/css?family=Open+Sans:400,700,800';
/*.home .fusion-sticky-header-wrapper {
    background-image: url("images/header-image.jpg");
    background-position: center;  
    height: 700px;
	position:relative;
	background-size:cover;
	background-repeat:no-repeat;
}*/
.home .fusion-sticky-header-wrapper{ 
	margin-bottom:-25%!important;
}

.home .fusion-header-wrapper {
	position:absolute!important;
	width:100%!important;
}

.fusion-header {
	background-color: unset!important;
}
.fusion-secondary-main-menu {
	background-attachment: scroll;
    background-image: url("images/header-back.png");
    background-position: center center;
    background-repeat: repeat;
    background-size: cover;
}
.fusion-main-menu > ul > li > a {
	font-family: Arial,Helvetica,sans-serif!important;
}
.home_tabs div ,.home_tabs li{
	font-family:arial!important;
}
.layout-wide-mode .fusion-header-wrapper .fusion-row {
    max-width: 1100px!important;
}
/* FB Logo */
.fb_logo_block {
	float:right;
	margin-top:8px;
	margin-right: 20px;
}
/*
.fusion-logo {
	max-width:1200px;
	margin:0px auto!important;
}*/
.fb_contact {
	display:none;
}
/* Sub menu styles */

.fusion-main-menu .sub-menu {
	border:0px!important;
	background-attachment: scroll;
    background-image: url("images/sub_menu_back.png");
    background-position: center center;
    background-repeat: repeat;
    background-size: cover;
}
.menu-item-has-children:hover > a {
	background-image:url('images/menu_arrow.png');
	background-repeat:no-repeat;
	background-position:center bottom;
	background-size:10px;
}
/* Page title*/
.fusion-breadcrumbs a span, .fusion-breadcrumb-sep {
	color:#b7b7b7;
}
.fusion-breadcrumbs span {
	font-weight:600;
}
.entry-title {
	font-family:arial!important;
	font-weight:bold!important;
}
.fusion-page-title-captions h1 {
	display:none;
}
.fusion-page-title-captions .fusion-page-title-secondary .fusion-breadcrumbs {
	float:left;
	font-family:arial!important;
}
.home .fusion-page-title-bar {
	display:none;
}
.home .fusion-row .page  .entry-title  {
	display:none!important;
}	
.fusion-row .page  .entry-title {
	color: #00a2b1;
    display: block !important;
    font-size: 24px;
    margin-top: 23px;
    text-align: center;
}
/* Tabs section */
.header_tab_block {
    height:60px;
	width:100%;	
	/* position:absolute; */
	bottom:0;
}
.home_tabs {
    float: left;
    height: 100%;
    margin-right: 2.5%;
    width: 27%;
}
.home_tabs.tab_last{
	margin-right: 0px;
}
.home_tabs_title {
	border-top-right-radius:10px;
	border-top-left-radius:10px;
}

.home_tabs img {
	/*margin:4%;*/
	margin:15px;
}
.bassendean_services {
	background-color:#00454b;
}
.bassendean_appointment {
	background-color:#0097a5;
}

.bassendean_opening {
	background-color:#00b4c5;
}

.home_tabs_content {
	color:#000!important;
	font-size:16px;
	padding-left:6%;
}
.tab_block_container {
	/*margin-left:10%;*/
}
.tabs_title label {
	line-height: 59px;
	font-size: 20px;
	font-family: arial;
	font-style: italic;
	color:#fff;
}
.tab_block_container a:hover {
	color:#000;
}
.bassendean_tabs  {
	background-color: rgba(0, 0, 0, 0);
    margin-top: -67px;
    position: relative;
    z-index: 10012;
}

.make_appointment {
	margin-top: 0;
}
.home_tabs_content{
	margin-top: 22px;
}
.working_days {
	width:48%;
	float:left;
}
.working_hrs{
	width:48%;
	float:right;
}

.our-services {
	padding-left:6%;
	margin-top: 0;
}
.sevice_read_more, .book_online {
	background-color: #757575;
    border-radius: 7px;
    color: #ffffff;
    float: right;
    font-size: 16px;
    padding: 14px 12px;
}
.book_online {
	margin-top:25%;
}

/* Welcome block styles */
.welcome_home_note {
	font-size: 20px;
	/*margin-left: 12%!important;
	margin-right: 13%!important;*/
	text-align: center;
	color:#fff!important;
	padding-bottom:56px!important;
}
.welcome_home_title {
	font-size:34px!important;
	margin-bottom: 20px;
	font-family:PT Sans!important;
	text-align:center;
	color:#fff!important;
	padding-top:20px;
}

.contact_us_block {
	margin-bottom: 10%;
	color: #fff!important;
	font-size: 16px!important;
}

.ph_email_block  a, .ph_email_block label{
	color: #fff!important;
	font-size: 16px!important;
}
.ph_email_block  img{ 
	width:8%;
}	
.ph_email_block div {
	margin-bottom:20px;
}
.ph_email_block div img{
	margin-right:5px;
}
/* Contact us style in logo */
.logo_contact_content_text {
	font-size:12px;
	font-weight:600;	
}
.logo_contact_content_number a{
	font-size:20px;
	color:#fff!important;
}
.logo_contact_content {
	color:#fff!important;
	text-align:center;
	font-family:arial!important;
	margin-bottom:10px;
}

.top_fb_logo {
	width:20%;
	margin-right:3%;
	float:right;
}
.clear_div {
	display:none;
}
/* Common content */
.bdc_page_content {

	font-size: 16px;
}
.common_footer_content_block {
	/*width:100%;	*/
	background-color:#252525;	
	/*height:320px;*/
	display:block;
	overflow:hidden;
	padding-left: 30px;
	padding-right: 30px;
}
.common_footer_content {	
	/*margin-top:14px;*/
	font-family: arial;
    /*margin-left: 7%;
    margin-right: 0%;*/
	max-width: 1100px;
	margin-left: auto;
    margin-right: auto;
}
.common_footer_left_content {
	width:42%;
	float:left;
}
.common_footer_right_content {
	/*width:28%;*/
	float:right;
	margin-top:14px;
	/*margin-right:6%;*/
}
.cus_heading {
	font-size: 22px;
    font-weight: 400;
    margin-bottom: 8px;
}
/* Inner page styles*/

.inner_page_data {
	display: block;
    margin: 0 auto;
    max-width: 570px;
    overflow: hidden;
    width: 100%;
}

.inner_page_commom_content {
	background-image: url("images/inner-page-background.png");
    background-position: center;  
    height: 311px;
	position:relative;
	background-size:cover;
	background-repeat:no-repeat;
	color: #fff;
}

.inner_calender {
	text-align: center;
	font-size: 18px;
	padding-top:21px;
	font-size:24px;
}

.inner_page_book_online {
	border: 2px solid #ffffff;
    border-top-left-radius: 9px;
    color: #ffffff;
    font-size: 17px;
    padding: 8px;
}

.right_book_block  img {
	width:24%;
}
.right_book_block label {
	font-size: 18px;
    line-height: 36px;
    margin-left: 8px;
}
.inner_contact_data {
	text-align:center;
	max-width:565px;
}
.left_book_block {
	float:left;
	margin-top:12px;
	margin-left:6%;
}
.right_book_block {
	float:right;
}

.right_book_block label  a {
	color:#fff;
}

.bdc_page_content, ..bdc_page_content li {
	font-size:16px!important;
}
/* Responsive styles */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) and (orientation: portrait){ 
	.common_footer_right_content {float:left;}
}

@media only screen
and (max-device-width: 1287px) {
	.tabs_title label {font-size:19px;}
}
@media only screen
and (max-device-width: 1245px) {
  .tabs_title label  {font-size:18px;}
}
 
@media only screen
and (min-device-width: 1171px) {
  .home_tabs  {width:31.666%;}
  /*.tab_block_container {margin-left:7%;}*/
} 
 
@media only screen
and (max-device-width: 1170px) {
  .home_tabs  {width:31.666%;}
  .tab_block_container {margin-left:8%;}
}

 
@media only screen
and (max-device-width: 1145px) {
  .tab_block_container {margin-left:4%;}
}

@media only screen
and (max-device-width: 1004px) {
  .tab_block_container {margin-left:0%;}
  .working_hrs {width:58%;}
  .working_days{width:42%;}
  .tabs_title label  {font-size:15px;}
}

@media only screen
and (min-device-width: 820px) 
and (max-device-width: 880px) { 
	.tab_block_container {margin-left:2%;}
	.tabs_title label  {font-size:14px;}
}

@media only screen
and (min-device-width: 795px) 
and (max-device-width: 819px) {
.home_tabs img {margin:10px;}
.tabs_title label {font-size:14px;}
.bassendean_tabs {margin-top:-59px;}
.working_days {width:29%;}
.working_hrs{width:61%;}
}

@media only screen
and (max-device-width: 800px) {
	.logo_contact_content {float:left;width:100%;text-align:unset;}
    .home .fusion-header-wrapper { height:179px; position:relative!important;}
}

@media only screen
and (min-device-width: 762px) 
and (max-device-width: 794px) {
.home_tabs img {width:11%;margin:7px;margin-top:15px;}
.bassendean_tabs{margin-top:-59px;}
.book_online {margin-top:24%;}
.sevice_read_more, .book_online {font-size:12px;}
.working_days {width:30%;}
.working_hrs{width:61%;}
.tabs_title label {font-size:14px;}
}

@media only screen
and (max-device-width: 670px) {  
	.bassendean_tabs  {
        z-index: auto!important;
    }
}

@media only screen
and (min-device-width: 600px) 
and (max-device-width: 762px) {
	.home_tabs {width:55%;}
	.tabs_title label {font-size:20px;}
	.bassendean_tabs {margin-top:15px;}
	.home_tabs {margin-bottom: 10px;margin-left: 10%;margin-right: 10%;width: 80%;}
	.tab_block_container {margin-left:0px;}
	.book_online {margin-top:11%;}
}
@media only screen
and (min-device-width: 320px)
and (max-device-width: 600px) {  
	.home_tabs {margin-left:2%;width:94%;margin-bottom:10px;}
	.tabs_title label {font-size:18px;}
	.book_online {margin-top:11%;}
	.bassendean_tabs {margin-top:15px;}
}
@media only screen
and (min-device-width: 480px)
and (max-device-width: 800px) {  
	.image_single_block{width:39%!important;float:left;}
	.image_single_block_right{width:48%!important;float:right!important;}
	.image_single_block_right span {float:right;}
}
@media only screen
and (max-device-width: 480px) {  
	.image_single_block_right, .image_single_block {text-align:center;}
}
/*Common footer styling */
@media only screen
and (min-device-width:900px)
and (max-device-width: 1000px)  {
	.common_footer_content {margin-left:3%;margin-right:9%;}	
	.common_footer_right_content{width:51%;}
}
@media only screen
and (min-device-width:780px)
and (max-device-width: 899px)  {
	.contact_us_block {font-size:15px!important;}
	.common_footer_content {margin-left:2%;margin-right:19%;}	
}

@media only screen
and (min-device-width:700px)
and (max-device-width: 780px)  {
	.contact_us_block {font-size:15px!important;}
	.common_footer_content {margin-left:2%;margin-right:31%;}	
	.common_footer_right_content{float:left;}
}

@media only screen
and (min-device-width:450px)
and (max-device-width: 700px)  {
	.common_footer_left_content {width:90%;float:left;}
	.common_footer_content_block{height:523px;}
	.common_footer_right_content{float:left;}
	.common_footer_content {margin-right:0px;}
}

@media only screen
and (min-device-width:320px)
and (max-device-width: 450px) {
	.contact_us_block {float:none;width:58%;}
	.common_footer_left_content {width:80%;}
	.common_footer_content_block{height:523px;}
	.common_footer_content {margin-left:2%;}
	.common_footer_right_content{float:left;}
	.common_footer_right_content iframe {width:300px;}
}

@media only screen
and (max-device-width:1000px) { 
	.common_footer_right_content{float:left;}
	.common_footer_left_content {width:80%;}
}

/* End  common footer styling */

/* Logo styling */
@media only screen
and (max-device-width:800px) {
	.fb_logo_block {display:none;}
	.fb_contact{display:block;float:left;margin-right:26px;}
	.logo_contact_content_number {margin-right:8px;}
	.ph_email_block a, .ph_email_block label {line-height:0px;}
	.ph_email_block img {width:8%;}
	.fusion-page-title-bar{display:none;}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (orientation: landscape)  {
	.fb_logo_block {display:block;}
	.fb_contact{display:none;}
	.logo_contact_content{float:none;text-align:center;}
	.image_single_block {margin-left:4%!important;}
	.image_single_block_right{margin-right:4%!important;}
	/*.common_footer_right_content {width:20%;}*/
	.common_footer_content {margin-left:3%;}
	.ph_email_block a, .ph_email_block label {line-height:0px;}
	.ph_email_block img {width:8%;}
}

.copy_rights {
	color:#fff;
	padding-bottom:20px;
	padding-top:30px;
}

.common_footer_copy_right_content_block {
	background-color: #252525;   
    /*width: 100%;*/
	/*height:60px;*/
	display:block;
	overflow:hidden;
	padding-left: 30px;
	padding-right: 30px;
}
.common_footer_copy_right_content_block p {
		line-height: 2px;
		font-size:12px;
}

